.so-widget-sow-hero-default-1ad52aaf50be .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper {
  padding: 300px 20px 180px 20px;
  max-width: 1280px;
  height: 780px;
}
.so-widget-sow-hero-default-1ad52aaf50be .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper h1,
.so-widget-sow-hero-default-1ad52aaf50be .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper h2,
.so-widget-sow-hero-default-1ad52aaf50be .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper h3,
.so-widget-sow-hero-default-1ad52aaf50be .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper h4,
.so-widget-sow-hero-default-1ad52aaf50be .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper h5,
.so-widget-sow-hero-default-1ad52aaf50be .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper h6 {
  line-height: 1.375em;
  color: #ffffff;
  margin: 0.1em 0;
}
.so-widget-sow-hero-default-1ad52aaf50be .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper h1 {
  font-size: 94px;
}
.so-widget-sow-hero-default-1ad52aaf50be .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper h2 {
  font-size: 79.90000000000001px;
}
.so-widget-sow-hero-default-1ad52aaf50be .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper h3 {
  font-size: 65.8px;
}
.so-widget-sow-hero-default-1ad52aaf50be .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper h4 {
  font-size: 56.4px;
}
.so-widget-sow-hero-default-1ad52aaf50be .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper h5 {
  font-size: 47px;
}
.so-widget-sow-hero-default-1ad52aaf50be .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper h6 {
  font-size: 37.6px;
}
.so-widget-sow-hero-default-1ad52aaf50be .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper p {
  color: #ffffff;
  margin: 1em 0;
  font-size: 20px;
}
.so-widget-sow-hero-default-1ad52aaf50be .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper .sow-hero-buttons {
  margin-top: 3em;
  padding-bottom: 0.2em;
}
.so-widget-sow-hero-default-1ad52aaf50be .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper .sow-hero-buttons .so-widget-sow-button {
  display: inline-block;
  margin: 3px 6px 0;
}
.so-widget-sow-hero-default-1ad52aaf50be .sow-slider-base .sow-slider-pagination li a {
  background: #ffffff;
}
.so-widget-sow-hero-default-1ad52aaf50be .sow-slider-base .sow-slide-nav {
  font-size: 25px;
}
.so-widget-sow-hero-default-1ad52aaf50be .sow-slider-base .sow-slide-nav a {
  color: #ffffff;
}